diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssue.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssue.java
index b27b5ed06a8..4b65db1c702 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssue.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssue.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -38,17 +38,17 @@ public interface JIRAIssue extends JIRAIssueModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.socialcoding.model.impl.JIRAIssueImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<JIRAIssue, Long> JIRA_ISSUE_ID_ACCESSOR = new Accessor<JIRAIssue, Long>() {
-			@Override
+
 			public Long get(JIRAIssue jiraIssue) {
 				return jiraIssue.getJiraIssueId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<JIRAIssue> getTypeClass() {
 				return JIRAIssue.class;
 			}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueClp.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueClp.java
index bf8276ba27d..dfe5db22a9e 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueClp.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -43,37 +43,37 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 	public JIRAIssueClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAIssue.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAIssue.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraIssueId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setJiraIssueId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraIssueId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -95,7 +95,7 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraIssueId = (Long)attributes.get("jiraIssueId");
 
@@ -167,12 +167,12 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getJiraIssueId() {
 		return _jiraIssueId;
 	}
 
-	@Override
+
 	public void setJiraIssueId(long jiraIssueId) {
 		_jiraIssueId = jiraIssueId;
 
@@ -190,12 +190,12 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -213,12 +213,12 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		}
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -236,12 +236,12 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		}
 	}
 
-	@Override
+
 	public long getProjectId() {
 		return _projectId;
 	}
 
-	@Override
+
 	public void setProjectId(long projectId) {
 		_projectId = projectId;
 
@@ -259,12 +259,12 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		}
 	}
 
-	@Override
+
 	public long getIssueNumber() {
 		return _issueNumber;
 	}
 
-	@Override
+
 	public void setIssueNumber(long issueNumber) {
 		_issueNumber = issueNumber;
 
@@ -282,12 +282,12 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		}
 	}
 
-	@Override
+
 	public String getSummary() {
 		return _summary;
 	}
 
-	@Override
+
 	public void setSummary(String summary) {
 		_summary = summary;
 
@@ -305,12 +305,12 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		}
 	}
 
-	@Override
+
 	public String getDescription() {
 		return _description;
 	}
 
-	@Override
+
 	public void setDescription(String description) {
 		_description = description;
 
@@ -328,12 +328,12 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		}
 	}
 
-	@Override
+
 	public String getReporterJiraUserId() {
 		return _reporterJiraUserId;
 	}
 
-	@Override
+
 	public void setReporterJiraUserId(String reporterJiraUserId) {
 		_reporterJiraUserId = reporterJiraUserId;
 
@@ -352,12 +352,12 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		}
 	}
 
-	@Override
+
 	public String getAssigneeJiraUserId() {
 		return _assigneeJiraUserId;
 	}
 
-	@Override
+
 	public void setAssigneeJiraUserId(String assigneeJiraUserId) {
 		_assigneeJiraUserId = assigneeJiraUserId;
 
@@ -376,12 +376,12 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		}
 	}
 
-	@Override
+
 	public String getResolution() {
 		return _resolution;
 	}
 
-	@Override
+
 	public void setResolution(String resolution) {
 		_resolution = resolution;
 
@@ -399,12 +399,12 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		}
 	}
 
-	@Override
+
 	public String getStatus() {
 		return _status;
 	}
 
-	@Override
+
 	public void setStatus(String status) {
 		_status = status;
 
@@ -422,7 +422,7 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		}
 	}
 
-	@Override
+
 	public java.lang.String getKey() {
 		try {
 			String methodName = "getKey";
@@ -490,7 +490,7 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			JIRAIssueLocalServiceUtil.addJIRAIssue(this);
@@ -500,13 +500,13 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		}
 	}
 
-	@Override
+
 	public JIRAIssue toEscapedModel() {
 		return (JIRAIssue)ProxyUtil.newProxyInstance(JIRAIssue.class.getClassLoader(),
 			new Class[] { JIRAIssue.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		JIRAIssueClp clone = new JIRAIssueClp();
 
@@ -525,7 +525,7 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(JIRAIssue jiraIssue) {
 		int value = 0;
 
@@ -541,7 +541,7 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -567,22 +567,22 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(23);
 
@@ -613,7 +613,7 @@ public class JIRAIssueClp extends BaseModelImpl<JIRAIssue> implements JIRAIssue
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(37);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueModel.java
index b1cdec6b256..3a57469ba99 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -222,60 +222,60 @@ public interface JIRAIssueModel extends BaseModel<JIRAIssue> {
 	 */
 	public void setStatus(String status);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.socialcoding.model.JIRAIssue jiraIssue);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.socialcoding.model.JIRAIssue> toCacheModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue toEscapedModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueSoap.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueSoap.java
index 82838ee6042..99c8da2850b 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueSoap.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueWrapper.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueWrapper.java
index 9f2b3bc222b..2e56ff3bb8b 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueWrapper.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAIssueWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -43,17 +43,17 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 		_jiraIssue = jiraIssue;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAIssue.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAIssue.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -72,7 +72,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraIssueId = (Long)attributes.get("jiraIssueId");
 
@@ -141,57 +141,57 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _jiraIssue.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _jiraIssue.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _jiraIssue.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _jiraIssue.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.socialcoding.model.JIRAIssue> toCacheModel() {
 		return _jiraIssue.toCacheModel();
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue toEscapedModel() {
 		return new JIRAIssueWrapper(_jiraIssue.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue toUnescapedModel() {
 		return new JIRAIssueWrapper(_jiraIssue.toUnescapedModel());
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.socialcoding.model.JIRAIssue jiraIssue) {
 		return _jiraIssue.compareTo(jiraIssue);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _jiraIssue.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraIssue.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new JIRAIssueWrapper((JIRAIssue)_jiraIssue.clone());
 	}
@@ -201,7 +201,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @return the assignee jira user ID of this j i r a issue
 	*/
-	@Override
+
 	public java.lang.String getAssigneeJiraUserId() {
 		return _jiraIssue.getAssigneeJiraUserId();
 	}
@@ -211,12 +211,12 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @return the description of this j i r a issue
 	*/
-	@Override
+
 	public java.lang.String getDescription() {
 		return _jiraIssue.getDescription();
 	}
 
-	@Override
+
 	public java.lang.String getKey() {
 		return _jiraIssue.getKey();
 	}
@@ -226,7 +226,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @return the reporter jira user ID of this j i r a issue
 	*/
-	@Override
+
 	public java.lang.String getReporterJiraUserId() {
 		return _jiraIssue.getReporterJiraUserId();
 	}
@@ -236,7 +236,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @return the resolution of this j i r a issue
 	*/
-	@Override
+
 	public java.lang.String getResolution() {
 		return _jiraIssue.getResolution();
 	}
@@ -246,7 +246,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @return the status of this j i r a issue
 	*/
-	@Override
+
 	public java.lang.String getStatus() {
 		return _jiraIssue.getStatus();
 	}
@@ -256,17 +256,17 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @return the summary of this j i r a issue
 	*/
-	@Override
+
 	public java.lang.String getSummary() {
 		return _jiraIssue.getSummary();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _jiraIssue.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _jiraIssue.toXmlString();
 	}
@@ -276,7 +276,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @return the create date of this j i r a issue
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _jiraIssue.getCreateDate();
 	}
@@ -286,7 +286,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @return the modified date of this j i r a issue
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _jiraIssue.getModifiedDate();
 	}
@@ -296,7 +296,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @return the issue number of this j i r a issue
 	*/
-	@Override
+
 	public long getIssueNumber() {
 		return _jiraIssue.getIssueNumber();
 	}
@@ -306,7 +306,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @return the jira issue ID of this j i r a issue
 	*/
-	@Override
+
 	public long getJiraIssueId() {
 		return _jiraIssue.getJiraIssueId();
 	}
@@ -316,7 +316,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @return the primary key of this j i r a issue
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraIssue.getPrimaryKey();
 	}
@@ -326,12 +326,12 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @return the project ID of this j i r a issue
 	*/
-	@Override
+
 	public long getProjectId() {
 		return _jiraIssue.getProjectId();
 	}
 
-	@Override
+
 	public void persist() {
 		_jiraIssue.persist();
 	}
@@ -341,12 +341,12 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @param assigneeJiraUserId the assignee jira user ID of this j i r a issue
 	*/
-	@Override
+
 	public void setAssigneeJiraUserId(java.lang.String assigneeJiraUserId) {
 		_jiraIssue.setAssigneeJiraUserId(assigneeJiraUserId);
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_jiraIssue.setCachedModel(cachedModel);
 	}
@@ -356,7 +356,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @param createDate the create date of this j i r a issue
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_jiraIssue.setCreateDate(createDate);
 	}
@@ -366,23 +366,23 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @param description the description of this j i r a issue
 	*/
-	@Override
+
 	public void setDescription(java.lang.String description) {
 		_jiraIssue.setDescription(description);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_jiraIssue.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_jiraIssue.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_jiraIssue.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -392,7 +392,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @param issueNumber the issue number of this j i r a issue
 	*/
-	@Override
+
 	public void setIssueNumber(long issueNumber) {
 		_jiraIssue.setIssueNumber(issueNumber);
 	}
@@ -402,7 +402,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @param jiraIssueId the jira issue ID of this j i r a issue
 	*/
-	@Override
+
 	public void setJiraIssueId(long jiraIssueId) {
 		_jiraIssue.setJiraIssueId(jiraIssueId);
 	}
@@ -412,12 +412,12 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @param modifiedDate the modified date of this j i r a issue
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_jiraIssue.setModifiedDate(modifiedDate);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_jiraIssue.setNew(n);
 	}
@@ -427,12 +427,12 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @param primaryKey the primary key of this j i r a issue
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_jiraIssue.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_jiraIssue.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -442,7 +442,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @param projectId the project ID of this j i r a issue
 	*/
-	@Override
+
 	public void setProjectId(long projectId) {
 		_jiraIssue.setProjectId(projectId);
 	}
@@ -452,7 +452,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @param reporterJiraUserId the reporter jira user ID of this j i r a issue
 	*/
-	@Override
+
 	public void setReporterJiraUserId(java.lang.String reporterJiraUserId) {
 		_jiraIssue.setReporterJiraUserId(reporterJiraUserId);
 	}
@@ -462,7 +462,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @param resolution the resolution of this j i r a issue
 	*/
-	@Override
+
 	public void setResolution(java.lang.String resolution) {
 		_jiraIssue.setResolution(resolution);
 	}
@@ -472,7 +472,7 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @param status the status of this j i r a issue
 	*/
-	@Override
+
 	public void setStatus(java.lang.String status) {
 		_jiraIssue.setStatus(status);
 	}
@@ -482,12 +482,12 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 	*
 	* @param summary the summary of this j i r a issue
 	*/
-	@Override
+
 	public void setSummary(java.lang.String summary) {
 		_jiraIssue.setSummary(summary);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -506,22 +506,22 @@ public class JIRAIssueWrapper implements JIRAIssue, ModelWrapper<JIRAIssue> {
 		return false;
 	}
 
-	@Override
+
 	public JIRAIssue getWrappedModel() {
 		return _jiraIssue;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _jiraIssue.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _jiraIssue.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_jiraIssue.resetOriginalValues();
 	}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProject.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProject.java
index 9e40e108012..177a1224711 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProject.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProject.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -38,17 +38,17 @@ public interface JIRAProject extends JIRAProjectModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.socialcoding.model.impl.JIRAProjectImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<JIRAProject, Long> JIRA_PROJECT_ID_ACCESSOR = new Accessor<JIRAProject, Long>() {
-			@Override
+
 			public Long get(JIRAProject jiraProject) {
 				return jiraProject.getJiraProjectId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<JIRAProject> getTypeClass() {
 				return JIRAProject.class;
 			}
